.mouvelian_year {
    text-align: center;
    font-family: Yataghan, Georgia, Times, serif;
    font-size: 17px;
    color: rgb(255, 193, 153);
}

.mouvelian_day {
    font-size: 11px;
    position: relative;
    top: -70px;
    color: rgb(205, 193, 153);
    font-family: Yataghan, Georgia, Times, serif;
}